Subject: Re: Job | Tech Support Remote Screening
From: PRASHANTI <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 20:15:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9419 Applicants

View All

PRASHANTI
As Senior testing executive in Infosys I have hands on experience in snow ticketing tool, as well as I am certified in ITIL foundation course. I am also dealing with end users it support so have the exposure of client communication and service delivery. well versed with SML process. Expertie in application deployment through SCCM and their troubleshooting.

Shortlist

Reject

Current Designation Senior System Engineer
Current Company Infosys
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
BCA
Chaudhary Charan Singh University
Key Skills
sccm, itil, it infrastructure, problem management, incident management, active directory, windows system administration, application packaging, patch management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem